<div class="heading">
  <h1>
    Nutritional facts about pumpkin
  </h1>
  <p>
    Pumpkin is a nutrient-dense fruit that is packed with a variety of vitamins, minerals, fiber, and antioxidants. One cup of cooked pumpkin contains a whopping 200% of the daily recommended intake of vitamin A, which is essential for healthy eyesight, skin, and immune function. Additionally, pumpkin is a good source of vitamin C, vitamin E, potassium, magnesium, calcium, iron, and zinc. The high fiber content in pumpkin can help promote digestive health, regulate blood sugar levels, and reduce the risk of chronic diseases. Antioxidants found in pumpkin, such as beta-carotene, help protect the body from oxidative stress and inflammation. Overall, pumpkin is an incredibly nutritious and versatile fruit that can be enjoyed in a variety of dishes, from sweet to savory.
  </p>
</div>